@charset "utf-8";

body {
	background: #eee;
	font-size: 14px;
}
img {
	vertical-align: middle;
	border: none;
	max-width: 100%;
}
home_pro img {
	max-width:30px;
	max-height:26px
}
imgjs img {
	max-width:30px;
	max-height:26px
}


ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mt10 {
	margin-top: 10px;
}
.mt20 {
	margin-top: 20px;
}
.mt30 {
	margin-top: 30px;
}
.m20 {
	margin: 20px 0;
}
.p10 {
	padding: 10px;
}
.p30 {
	padding: 30px;
}
.clear {
	clear: both;
}
.dis {
	display: none;
}
.text-hide {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.header {
	width: 100%;
	position: fixed;
	z-index: 9999;
}
.top {
	max-width: 640px;
	margin: 0 auto;
	background: #F5F5F5;
	padding: 10px 20px;
	color: #fff;
}
.header a {
	color: #615321;
}
.header a:hover {
	color: #ff0;
}
.header .logo {
	margin: 0 30%;
	text-align: center;
}
.header .logo img {
	max-height: 25px;
	width: auto;
}
#menu:not(.mm-menu) {
	display: none;
}
#menu a {
	font-size: 15px;
}
.content {
	padding-top: 43px;
}
.banner {
	margin: 0 auto;
	max-width: 640px;
	width: 100%;
}
.banner .swiper-slide img {
	width: 100%;
	height: 60%;
}
.main {
	margin: 0 auto;
	max-width: 640px;
	width: 100%;
	padding: 0.1px;
}
section {
	background: #F4F4F4;
	padding: 5px 15px;
	margin: 0 0 5px 0;
}
footer {
	margin: 0 auto 40px auto;
	max-width: 640px;
	width: 100%;
	padding-bottom: 10px;
	text-align: center;
	font-size: 14px;
	color: #444;
}
.footnav {
	position: fixed;
	bottom: 0;
	margin: 0;
	width: 100%;
	z-index: 9999;
}
.footnav ul {
	background: #F5F5F5;
	margin: 0 auto;
	max-width: 640px;
	width: 100%;
	overflow: hidden;
}
.footnav li {
	float: left;
	width: 25%;
	border-right: 1px solid #D9E2F3;
	padding: 0;
}
.footnav li a {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	color: #615321;
	font-size: 14px;
}
.footnav li a span {
	display: block;
	font-size: 18px;
	margin: 2px 0 0 0;
}
.footnav li a:hover span {
	color: #ff0;
}
.search {
	width: 100%;
	max-width: 640px;
	bottom: 54px;
	background: #494949;
	margin: 0 auto;
	border-bottom: 1px solid #575757;
	display: none;
}
.search form {
	padding: 0 15px 15px;
}
.search form span {
	display: block;
	color: #fff;
	font-size: 16px;
	line-height: 50px;
}
.search form span a.am-close {
	float: right;
	color: #fff;
	padding-top: 5px;
}
.search form input {
	width: 70%;
	border: 1px solid #666;
	padding: 6px 10px;
	border: 0;
}
.search form button {
	width: 28%;
	padding: 6px 10px;
	color: #fff;
	background: #666;
	border: 0;
}
.subject {
	border-bottom: 1px solid #eaeaea;
}
.subject b {
	border-bottom: 1px solid #156EB8;
	height: 40px;
	line-height: 40px;
	display: inline-block;
	margin-bottom: -1px;
	font-weight: normal;
	color: #3b3b3b;
	font-size: 18px;
	font-family: microsoft yahei;
}
.subject .more {
	float: right;
	padding-top: 5px;
}
.subject .more a {
	font-size: 12px;
	font-family: 宋体;
	color: #999;
}
.subject .more a:hover {
	color: #f30;
}
.about {
	padding: 15px 0 0 0;
	line-height: 24px;
	overflow: auto;
}
.about img {
	width: auto !important;
	height: auto !important;
}
.home_pro {
	margin: 15px 0 0;
	width: 104%;
	clear: both;
}
.home_pro ul li {
	width: 49%;
	margin: auto;
	float: left;
	text-align: center;
}
.home_pro ul li a {
	border: 1px solid #F4F4F4;
	padding: 4px;
	display: block;
	background: #F4F4F4;
}
.home_pro ul li a div {
	overflow: hidden;
	width: 100%;
	height: 100%;
	text-align:left;
	text-indent:12px;
}

}
.home_pro ul li:hover {
	box-shadow: 0px 1px 10px rgba(0,0,0,0.1);
}
/*.home_pro li a img {
	winth:43px;
	height:39px;
	*/

}
.home_pro ul li a p {
	font-size: 14px;
	color: #333;
	margin: 0;
	padding: 10px 5px;
}
.home_pro ul li a:hover p {
	color: #f30;
}
.home_pro ul li a .title {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.home_pro ul li a .price {
	color: #f60;
	font-family: Lucida Grande, Arial, 微软雅黑, 宋体;
	padding: 0 10px 10px 10px;
	font-size: 12px;
}
.home_pro ul li a .price span {
	float: right;
	font-weight: normal;
	color: #999;
}




.home_pro1 {
	margin: 0.1px 0 0;
	width: 104%;
	clear: both;
}
.home_pro1 ul li {
	width: 33%;
	margin: auto;
	float: left;
	text-align: center;
}
.home_pro1 ul li a {
	border: 1px solid #F4F4F4;
	padding: 4px;
	display: block;
	background: #F4F4F4;
}
.home_pro1 ul li a div {
	overflow: hidden;
	width: 100%;
	height: 100%;
	text-align:left;
	text-indent:12px;
}

}
.home_pro1 ul li:hover {
	box-shadow: 0px 1px 10px rgba(0,0,0,0.1);
}
/*.home_pro li a img {
	winth:43px;
	height:39px;
	*/

}
.home_pro1 ul li a p {
	font-size: 14px;
	color: #333;
	margin: 0;
	padding: 10px 5px;
}
.home_pro1 ul li a:hover p {
	color: #f30;
}
.home_pro1 ul li a .title {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.home_pro1 ul li a .price {
	color: #f60;
	font-family: Lucida Grande, Arial, 微软雅黑, 宋体;
	padding: 0 10px 10px 10px;
	font-size: 12px;
}
.home_pro1 ul li a .price span {
	float: right;
	font-weight: normal;
	color: #999;
}






.home_news {
	margin: 0 0 10px 0;
}
.home_news li {
	border-bottom: 1px solid #E6E6E6;
	overflow: hidden;
	padding: 12px 0 12px 0;
	min-height: 60px;
}
.home_news li .date {
	background: #D4D3D3;
	color: #615321;
	height: 40px;
	line-height: 40px;
	width: 50px;
	display: inline-block;
	text-align: center;
	margin: 5px 0 0 0;
	float: left;
	font-family: verdana;
	position: absolute;
	border-radius: 4px;
	font-size: 14px;
}
.home_news li .right {
	color: #999;
	font-size: 12px;
	margin-left: 60px;
}
.home_news li .right a {
	display: block;
	font-size: 16px;
	color: #333;
}
.home_news li .right a:hover {
	color: #f30;
}
.home_news li .right p {
	margin: 0;
	padding: 0;
}
.swiper-slide img {
	width: 100%;
	height: auto;
}
/*单图*/
#gallery {
}
#gallery li {
	margin-bottom: 15px;
}
#gallery li a img {
	max-width: 100%;
	width: 100%;
}
#gallery li a p {
	font-size: 14px;
	padding: 0 10px;
	text-align: center;
}
/*show*/
.news_show {
	padding: 10px 0;
}
.news_show .show_tit {
	text-align: left;
	font-size: 20px;
	font-weight: 800;
	margin: 0;
	padding: 5px 0;
}
.news_show .info {
	border-left: 3px solid #2384D5;
	background: #f3f3f3;
	margin: 10px 0;
	padding: 10px 15px;
	font-size: 14px;
	color: #666;
}
.news_show .intro {
	padding: 15px 0 0;
	overflow: auto;
	font-size: 16px;
}
.news_show .intro a {
	color: #06C;
}
.news_show .intro a:hover {
	color: #f30;
}
.news_show .intro img {
	max-width: 100%;
	height: auto !important;
}
.news_show .intro p {
	margin: 0 0 1rem 0;
	padding: 0;
}
.news_show .other {
	margin: 20px 0 10px 0;
	text-align: center;
}
.news_show .other p {
	font-weight: bold;
}
.news_show .other a {
	display: inline-block;
	margin: 0 10px;
	cursor: pointer;
	background: #fff;
	border-radius: 4px;
	border: 1px solid #ddd;
	padding: 4px 20px;
	min-width: 100px;
}
.news_show .other a span {
	font-size: 18px;
	margin-right: 10px;
}
.news_show .other a em {
	font-style: normal;
	font-size: 18px;
}
.news_show .other a:hover {
	background: #2384D5;
	border-color: #2384D5;
	color: #fff;
}
.news_show .other a:hover span {
	color: #fff;
}
.news_show .tags {
	font-weight: 500;
}
.news_show .tags a {
	margin-right: 5px;
	display: inline-block;
	border-radius: 4px;
	border: 1px solid #ddd;
	background: #fff;
	padding: 4px 10px;
	font-weight: normal;
	font-size: 14px;
}
.news_show .tags a:hover {
	background: #2384D5;
	color: #fff;
	border-color: #2384D5;
}
/*招聘相关*/
.job_list {
	margin: 0 0 10px 0;
}
.job_list li {
	padding: 10px 0;
	border-bottom: 1px solid #eee;
	font-size: 16px;
}
.job_list li .money {
	color: #f60;
	font-size: 14px;
	line-height: 30px;
}
.job_list li .money span {
	color: #666;
	margin-left: 15px;
}
.job_show {
}
.job_show h1 {
	text-align: left;
	font-size: 18px;
	font-weight: 400;
	margin: 0;
	padding: 5px 0 0;
}
.job_show .info ul {
	overflow: hidden;
	margin: 0;
}
.job_show .info ul li {
	float: left;
	width: 49%;
	border-bottom: 1px solid #eee;
	line-height: 40px;
	margin-right: 1%;
	font-size: 12px;
}
.job_show .info ul li span {
	color: #888;
}
.job_show .intro {
	padding: 15px 0 0;
}
.job_show .intro a {
	color: #06C;
}
.job_show .intro a:hover {
	color: #f30;
}
.job_show .other {
	margin: 20px 0 10px 0;
	text-align: center;
}
.job_show .other p {
	font-weight: bold;
}
.job_show .other a {
	display: inline-block;
	margin: 0 10px;
	cursor: pointer;
	background: #fff;
	border-radius: 4px;
	border: 1px solid #ddd;
	padding: 4px 20px;
	min-width: 100px;
}
.job_show .other a span {
	font-size: 18px;
	margin-right: 10px;
}
.job_show .other a em {
	font-style: normal;
	font-size: 18px;
}
.job_show .other a:hover {
	background: #2384D5;
	border-color: #2384D5;
	color: #fff;
}
.job_show .other a:hover span {
	color: #fff;
}
.job_show .tags {
	font-weight: 500;
	overflow: hidden;
	margin: 5px 0;
}
.job_show .tags a {
	margin-right: 5px;
	display: inline-block;
	border-radius: 4px;
	border: 1px solid #ddd;
	background: #fff;
	padding: 4px 10px;
	font-weight: normal;
	font-size: 14px;
}
.job_show .tags a:hover {
	background: #2384D5;
	color: #fff;
	border-color: #2384D5;
}
.job_show .tags a.hover {
	background: #2384D5;
	color: #fff;
	border-color: #2384D5;
}
.job_show .action {
	float: right;
}
.job_show .action a {
	display: inline-block;
	margin: 0 10px;
	cursor: pointer;
	background: #fff;
	border-radius: 4px;
	border: 1px solid #2384D5;
	padding: 6px 20px;
	min-width: 100px;
	background: #2384D5;
	color: #fff;
	font-size: 14px;
}
.job_show .action a:hover {
	color: #fff;
	border-color: #f60;
	background: #f60;
}
/*产品内容*/
.pro_show {
	padding-top: 15px;
}
.pro_show h1 {
	text-align: left;
	font-size: 18px;
	font-weight: 400;
	margin: 0;
	padding: 0;
}
.pro_show .price {
	font-size: 14px;
	line-height: 30px;
	margin: 20px 0;
}
.pro_show .price span {
	font-size: 36px;
	color: #f60;
}
.pro_show .price em {
	font-size: 12px;
	color: #999;
	font-style: normal;
	padding-left: 5px;
}
.pro_show .intro {
	color: #666;
	border: 1px solid #eee;
	border-left: 0;
	border-right: 0;
	margin: 10px 0;
	padding: 10px 0;
	font-size: 14px;
}
.pro_show .attribute {
}
.pro_show .attribute li {
	font-size: 14px;
	line-height: 30px;
}
.pro_show .attribute li em {
	display: inline-block;
	width: 80px;
	font-style: normal;
	color: #999;
	font-size: 14px;
}
.pro_show .extend {
	margin: 10px 0;
}
.pro_show .extend li {
	font-size: 14px;
	line-height: 30px;
}
.pro_show .extend li em {
	display: inline-block;
	width: 120px;
	font-style: normal;
	color: #999;
	font-size: 14px;
}
/*标签相关*/
.tags {
}
.tags li {
	display: inline;
	width: auto;
}
.tags li a {
	display: inline-block;
	padding: 5px 10px;
	color: #333;
	font-size: 14px;
	background: #fff;
	margin: 0 2px 5px 0;
	border-radius: 2px;
	border: 1px solid #E7E7E7;
}
.tags li a:hover {
	background: #2384D5;
	color: #fff;
	border: 1px solid #2384D5;
}
.tags .hover a {
	display: inline;
	padding: 5px 10px;
	color: #fff;
	font-size: 14px;
	background: #2384D5;
	color: #fff;
	border: 1px solid #2384D5;
	margin: 0 2px;
	border-radius: 2px;
	border-radius: 0;
}
/*筛选相关*/
.filter {
	padding: 10px 0;
}
.filter dl {
	margin: 0;
}
.filter dl dd {
	float: left;
	width: 45px;
	font-weight: bold;
	font-size: 14px;
	padding-top: 5px;
	margin: 0;
}
.filter dl dt {
	margin: 0 0 0 50px;
}
.filter dl dt a {
	font-weight: normal;
	margin: 0 5px 5px 0;
	padding: 5px 10px;
	color: #666;
	font-size: 14px;
	display: inline-block;
}
.filter dl dt a:hover {
	background: #3BB4F2;
	color: #fff;
}
.filter dl dt .hover {
	background: #3BB4F2;
	color: #fff;
}
/*分页*/
#pages {margin:30px 0;text-align:center;clear:both;}
#pages a {display:inline-block;vertical-align:middle;margin:0 1px 3px;color:#666;padding:0 10px;height:30px;line-height:30px;border:1px solid #ddd;border-radius:3px;}
#pages .page-num {margin:0 2px 3px;}
#pages a.page-num-current {background-color:#F37B1D;color:#fff;border-color:#F37B1D;}


/*自定义表单*/
.form-add input[type=number], .form-add input[type=search], .form-add input[type=text], .form-add input[type=password], .form-add input[type=datetime], .form-add input[type=datetime-local], .form-add input[type=date], .form-add input[type=month], .form-add input[type=time], .form-add input[type=week], .form-add input[type=email], .form-add input[type=url], .form-add input[type=tel], .form-add input[type=color], .form-add select, .form-add textarea, .am-form-field {
	width: 100%;
	display: inline;
	border-color: #ddd;
	border-radius: 3px;
	-webkit-appearance: none;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.065) inset;
	transition: all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;
}
.form-add #code {
	width: 35%;
}
.form-add em {
	color: #999;
	font-style: normal;
}
/*表单内容*/
.formshow {
	padding-top: 15px;
}
.formshow .item {
	font-size: 14px;
	line-height: 30px;
	clear: both;
}
.formshow .item .lefter {
	display: inline-block;
	width: 120px;
	font-style: normal;
	color: #555;
	font-size: 14px;
	float: left;
}
.formshow .item .righter {
	margin-left: 120px;
	line-height: 30px;
}
.formshow .item .righter .pic {
	max-width: 400px;
	margin: 10px 0;
}
.formshow .item .righter video {
	width: 450px;
	height: 300px;
}
/*网站地图*/
.map_one {
	border-bottom: 1px solid #eee;
	line-height: 40px;
}
.map_one a {
	font-size: 20px;
}
.map_two {
	margin: 15px 0;
}
.map_two a {
	display: inline-block;
	margin-right: 15px;
}
h2.tit {
	font-size: 22px;
	position: relative;
	color: #555;
	height: 26px;
	line-height: 26px;
	width: 100%;
	text-align: center;
	overflow: hidden;
	font-weight: normal;
}
p.desc {
	font-size: 14px;
	color: #B7B7B7;
	height: 18px;
	line-height: 18px;
	padding-bottom: 26px;
	width: 100%;
	text-align: center;
	overflow: hidden;
	text-transform: uppercase;
}
a.more-h {
	background: transparent;
	border: 1px solid #dfdfdf;
	color: #9f9f9f;
	display: block;
	font-size: 14px;
	height: 36px;
	line-height: 36px;
	text-indent: 0px;
	transition: all 0.3s ease-out 0s;
	width: 260px;
	margin: 30px auto 30px auto;
	text-align: center;
}
a.more-h:hover {
	border: 1px solid #236ffb;
	color: #0072d4;
}
.history li .date{background:none;display: block;width:auto;float:none;position:static;font-size:18px;color:#2384D5;text-align:left;}
.history li .right {margin-left:0;}

@media screen and (max-width:640px) {
.am-modal-dialog {
	width: 92%;
}
}
